How to install libratbag-common on Debian 9 (Stretch)